summarylogtreecommitdiffstats
path: root/hydrus.install
diff options
context:
space:
mode:
authorScore_Under2015-09-03 01:02:55 +0100
committerScore_Under2015-09-03 01:02:55 +0100
commitf78ce01eb71c2b3c966b811fae54f4b681018d98 (patch)
tree633fda881ff1f1c45a92d76138c0ba77abd3c123 /hydrus.install
parentba00f9b0a13510225b800676ad4e0bc9e6bda4ab (diff)
downloadaur-f78ce01eb71c2b3c966b811fae54f4b681018d98.tar.gz
Make desktop-file-utils an optional dependency
Diffstat (limited to 'hydrus.install')
-rw-r--r--hydrus.install3
1 files changed, 2 insertions, 1 deletions
diff --git a/hydrus.install b/hydrus.install
index e111ef94605..27c282a0444 100644
--- a/hydrus.install
+++ b/hydrus.install
@@ -1,5 +1,6 @@
post_install() {
- update-desktop-database -q
+ # Ignore failures because it's only an opt dep
+ update-desktop-database -q 2>/dev/null || :
}
post_upgrade() {